<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:composite="http://java.sun.com/jsf/composite"
      xmlns:p="http://primefaces.org/ui"
      xmlns="http://www.w3.org/1999/xhtml"
>
<composite:interface>
</composite:interface>
<composite:implementation>
    <f:loadBundle basename="org.inra.ecoinfo.jsf.mentions" var="mentions"/>
    <h:outputStylesheet name="css/org/inra/ecoinfo/jsf-styles.css"/>
    <h:form styleClass="footer">
        <h:commandLink action="mentionLegale" immediate="true">#{mentions.PROPERTY_MSG_MENTION_LEGALE}</h:commandLink>
        <a href="https://www.inrae.fr/" class="imageAlign icone">
            <p:graphicImage value="#{resource['images/logo_inra_little.png']}" styleClass="imageAlign icone"/>
        </a>
        <h:commandLink action="contact" immediate="true">#{mentions.PROPERTY_MSG_CONTACT}</h:commandLink>
    </h:form>
</composite:implementation>
</html>